function getData(key, data) {
	if( !(data instanceof String) ) data = JSON.stringify(data)
	return uni.setStorageSync(key, data)
}

function setData(key) {
  return uni.getStorageSync(key);
}

function safeDistance() {
  return uni.getStorageSync("safeDistance");
}


export default {
	get: getData,
	set: setData,
	safeDistance: safeDistance,
}